Results 1 to 2 of 2

Thread: 4.1E or 3.2E firmware disc needed

  1. #1
    Junior Member
    Join Date
    Oct 2009
    Posts
    1
    Thanks
    1
    Thanked 0 Times in 0 Posts

    4.1E or 3.2E firmware disc needed

    OKay so i have a wii with the dreaded 4.2e and now its not playing the backups, i read allot of posts and it seems that if i downgrade to the 4.1e or 3.2e then my problems will be sorted.
    The only problem i have is i cant find the firmware to put to disc for my pal wii.
    Can anyone help me in the right direction so i can just burn to disc, pop in my wii and life is back to peace again?
    many thanks in advance folks

  2. #2
    Member siphilips's Avatar
    Join Date
    Aug 2009
    Posts
    1,639
    Thanks
    43
    Thanked 421 Times in 340 Posts
    im afraid its not as simple as putting a disc into the wii with the firmware in

    this guide http://www.wiihacks.com/recommended-...tem-menus.html will help you
    Homebrew Channel 1.0.6 | Internet Channel | Sys Menu 4.1e | NeoGamma R8 b15 | Preloader .30 r3 | cIOS38 r14 | Wad Manager 1.5 | cIOSCORP 3.5 | DVDX v2 | Mplayer CE | WiiGator GC Backup Launcher Ver 2.0 | Wii64 Nintendo 64 Emulator | Homebrew Browser V 0.3.6 | IOSCheck V 0.3.6







  3. 1 User Says Thank You siphilips For This Useful Post


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •